--[[--------------------------------------------------------------------
	Creature Comforts
	Combines all of your hunter pet upkeep skills into a single button.
	Written by Phanx <addons@phanx.net>
	Copyright © 2008–2012 Phanx. Some rights reserved. See LICENSE.txt for details.
	http://www.wowinterface.com/downloads/info9635-CreatureComforts.html
	http://www.curse.com/addons/wow/creaturecomforts
----------------------------------------------------------------------]]

if select(2, UnitClass("player")) ~= "HUNTER" then return end

local locale = GetLocale()
if locale:match("^en") then return end

local L = { }
local _, namespace = ...
namespace.L = L

------------------------------------------------------------------------
--	deDE | Deutsch | German
--	Last updated 2008-07-28 by cM
------------------------------------------------------------------------

if locale == "deDE" then
	L["Bread"] = "Brot"
	L["Cheese"] = "Käse"
	L["Fish"] = "Fisch"
	L["Fruit"] = "Obst"
	L["Fungus"] = "Fungus"
	L["Meat"] = "Fleisch"

	L["%s is very hungry!"] = "%s ist sehr hungrig!"
	L["%s is hungry."] = "%s ist hungrig!"
	L["You don't have any food for %s."] = "Sie haben noch keine Nahrung für %s."

--	L["These settings allow you to configure how Creature Comforts works."] = ""
--	L["Get Macro"] = ""
--	L["Create a character-specific macro for one-button pet care."] = ""
--	L["All character macro slots are in use."] = ""
	L["Key Binding"] = KEY_BINDING
--	L["Click to set a key binding for activating the Creature Comforts macro."] = ""
--	L["Use bonus food"] = ""
--	L["Feed your pet items which provide stat bonuses when eaten."] = ""
--	L["Use combo food"] = ""
--	L["Feed your pet items which restore both health and mana when eaten."] = ""
--	L["Use conjured food"] = ""
--	L["Feed your pet items conjured by mages."] = ""
--	L["Use raw food"] = ""
--	L["Feed your pet items which may be used by the Cooking profession."] = ""
--	L["Warn when out of food"] = ""
--	L["Show a warning message when you have no food to feed your pet."] = ""
	L["Alt"] = ALT_KEY
	L["Ctrl"] = CTRL_KEY
	L["Shift"] = SHIFT_KEY
--	L["Dismiss modifier"] = ""
--	L["Use this modifier key to dismiss your pet."] = ""
--	L["Mend/Revive modifier"] = ""
--	L["Use this modifier key to mend your pet out of combat, or revive it in combat if it's despawned."] = ""
--	L["Show item icon"] = ""
--	L["Show the icon of the food item that will be consumed, instead of the Feed Pet spell icon."] = ""
return end

------------------------------------------------------------------------
--	esES | Español (EU) | Spanish (Europe)
--	esMX | Español (AL) | Spanish (Latin America)
--	Last updated 2011-01-18 by Akkorian
------------------------------------------------------------------------

if locale == "esES" or locale == "esMX" then
	L["Bread"] = "Pan"
	L["Cheese"] = "Queso"
	L["Fish"] = "Pescado"
	L["Fruit"] = "Fruta"
	L["Fungus"] = "Hongo"
	L["Meat"] = "Carne"

	L["%s is hungry."] = "%s tiene hambre."
	L["%s is very hungry!"] = "%s tiene mucha hambre!"
	L["You don't have any food for %s."] = "No tienes ningún comida para %s."

	L["These settings allow you to configure how Creature Comforts works."] = "Estes opciones te permiten configurar el modo en que el addon funciona."
	L["Get Macro"] = "Obtener Macro"
	L["Create a character-specific macro for one-button pet care."] = "Obtener una macro del personaje para el cuidado de tu mascota con un solo botón."
	L["All character macro slots are in use."] = "Todas las casillas para macros del personaje ya están en uso."
	L["Key Binding"] = "Tecla"
	L["Click to set a key binding for activating the Creature Comforts macro."] = "Clic para asignar una tecla para activar la macro de Creature Comforts."
	L["Use bonus food"] = "Usar comdida con bonos"
	L["Feed your pet items which provide stat bonuses when eaten."] = "Alimente a tu mascota los alimentos que dan bonificaciones cuando te comes."
	L["Use combo food"] = "Usar comida combinados"
	L["Feed your pet items which restore both health and mana when eaten."] = "Alimente a tu mascota los alimentos que restaurar la salud y maná cuando te comes."
	L["Use conjured food"] = "Usar comida creados"
	L["Feed your pet items conjured by mages."] = "Alimente a tu mascota los alimentos que fueron crearon por arte de magia."
	L["Use raw food"] = "Usar comida crudos"
	L["Feed your pet items which may be used by the Cooking profession."] = "Alimente a tu mascota los alimentos que te puedes cocinar."
	L["Warn when out of food"] = "Alertar ningún comida"
	L["Show a warning message when you have no food to feed your pet."] = "Mostrar un mensaje de aviso cuando no tienes ningún comida para tu mascota."
	L["Alt"] = "Alt"
	L["Ctrl"] = "Ctrl"
	L["Shift"] = "Mayús"
	L["Dismiss modifier"] = "Modificador para Retirar"
	L["Use this modifier key to dismiss your pet."] = "Usar este tecla de modificación para Retirar tu mascota."
	L["Mend/Revive modifier"] = "Modificador para Aliviar/Revivir"
	L["Use this modifier key to mend your pet out of combat, or revive it in combat if it's despawned."] = "Usar este tecla de modificación para Aliviar tu mascota fuera de combate, o Revivir tu mascota en combate si es desaparecido."
	L["Show item icon"] = "Mostrar icono de objeto"
	L["Show the icon of the food item that will be consumed, instead of the Feed Pet spell icon."] = "Mostrar el icono del objeto que se alimenta a tu mascota, en lugar del icono del facultad Alimentar mascota."
return end

------------------------------------------------------------------------
--	frFR | Français | French
--	Last updated 2008-07-28 by Lanffeust
------------------------------------------------------------------------

if locale == "frFR" then
	L["Bread"] = "Pain"
	L["Cheese"] = "Fromage"
	L["Fish"] = "Poisson"
	L["Fruit"] = "Fruit"
	L["Fungus"] = "Champignon"
	L["Meat"] = "Viande"

	L["%s is very hungry!"] = "%s est très faim!"
	L["%s is hungry."] = "%s a faim!"
	L["You don't have any food for %s."] = "Vous n'avez pas de nourriture pour %s."

--	L["These settings allow you to configure how Creature Comforts works."] = ""
--	L["Get Macro"] = ""
--	L["Create a character-specific macro for one-button pet care."] = ""
--	L["All character macro slots are in use."] = ""
	L["Key Binding"] = KEY_BINDING
--	L["Click to set a key binding for activating the Creature Comforts macro."] = ""
--	L["Use bonus food"] = ""
--	L["Feed your pet items which provide stat bonuses when eaten."] = ""
--	L["Use combo food"] = ""
--	L["Feed your pet items which restore both health and mana when eaten."] = ""
--	L["Use conjured food"] = ""
--	L["Feed your pet items conjured by mages."] = ""
--	L["Use raw food"] = ""
--	L["Feed your pet items which may be used by the Cooking profession."] = ""
--	L["Warn when out of food"] = ""
--	L["Show a warning message when you have no food to feed your pet."] = ""
	L["Alt"] = ALT_KEY
	L["Ctrl"] = CTRL_KEY
	L["Shift"] = SHIFT_KEY
--	L["Dismiss modifier"] = ""
--	L["Use this modifier key to dismiss your pet."] = ""
--	L["Mend/Revive modifier"] = ""
--	L["Use this modifier key to mend your pet out of combat, or revive it in combat if it's despawned."] = ""
--	L["Show item icon"] = ""
--	L["Show the icon of the food item that will be consumed, instead of the Feed Pet spell icon."] = ""
return end

------------------------------------------------------------------------
--	ruRU | Русский | Russian
--	Last updated 2011-03-14 by Akkorian
------------------------------------------------------------------------

if locale == "ruRU" then
	L["Bread"] = "Хлеб"
	L["Cheese"] = "Сыр"
	L["Fish"] = "Рыба"
	L["Fruit"] = "Фрукт"
	L["Fungus"] = "Гриб"
	L["Meat"] = "Мясо"

	L["%s is hungry."] = "%s голоден."
	L["%s is very hungry!"] = "%s очень голоден!"
	L["You don't have any food for %s."] = "У вас нет еды для %s."

	L["These settings allow you to configure how Creature Comforts works."] = "Здесь можно настроить как модификация работает, и как используется."
	L["Get Macro"] = "Подбирать макрос"
	L["Create a character-specific macro for one-button pet care."] = "Создать макрос для этого персонажа, чтобы позаботьтесь о вашу питомцу, используя только одна клавиша."
	L["All character macro slots are in use."] = "Все ячейки для макросов для этого персонажа уже используются."
	L["Key Binding"] = KEY_BINDING
	L["Click to set a key binding for activating the Creature Comforts macro."] = "Назначить клавиша, чтобы активировать макрос Creature Comforts."
	L["Use bonus food"] = "Еда с преимущества"
	L["Feed your pet items which provide stat bonuses when eaten."] = "Кормить к ваш питомец, едой с выгодами."
	L["Use combo food"] = "Еда с здоровья и маны"
	L["Feed your pet items which restore both health and mana when eaten."] = "Кормить к ваш питомец, еды которая восстанавливает здоровье и ману."
	L["Use conjured food"] = "Сотворенный еды"
	L["Feed your pet items conjured by mages."] = "Кормить к ваш питомец, еды созданные мага."
	L["Use raw food"] = "Сырые еды"
	L["Feed your pet items which may be used by the Cooking profession."] = "Кормить к ваш питомец, еды повар может готовить."
	L["Warn when out of food"] = "Предупреждать без еды"
	L["Show a warning message when you have no food to feed your pet."] = "Предупреждать, когда у вас без еды."
	L["Alt"] = ALT_KEY
	L["Ctrl"] = CTRL_KEY
	L["Shift"] = SHIFT_KEY
	L["Dismiss modifier"] = "Клавиша прогнать"
	L["Use this modifier key to dismiss your pet."] = "Клавиша, используемая при прогония ваш питомц."
	L["Mend/Revive modifier"] = "Клавиша лечить/воскрешать"
	L["Use this modifier key to mend your pet out of combat, or revive it in combat if it's despawned."] = "Клавиша, используемая при лечения ваш питомц в режиме боя, или возрождения ваш питомец не в режиме боя."
	L["Show item icon"] = "Показать значка еды"
	L["Show the icon of the food item that will be consumed, instead of the Feed Pet spell icon."] = "Показать значка еды для кормления к ваш питомец, а не значка Кормление питомца."
return end

------------------------------------------------------------------------
--	koKR | 한국어 | Korean
--	Last updated YYYY-MM-DD by Nobody
------------------------------------------------------------------------

if locale == "koKR" then
	L["Bread"] = "빵"
	L["Cheese"] = "치즈"
	L["Fish"] = "물고기"
	L["Fruit"] = "과일"
	L["Fungus"] = "곰팡이류"
	L["Meat"] = "고기"

	L["%s is very hungry!"] = "%s 은 매우 배고파!"
	L["%s is hungry."] = "%s 은 배가됩니다."
	L["You don't have any food for %s."] = "당신은 %s 에 대한 모든 음식이 없어."

--	L["These settings allow you to configure how Creature Comforts works."] = ""
--	L["Get Macro"] = ""
--	L["Create a character-specific macro for one-button pet care."] = ""
--	L["All character macro slots are in use."] = ""
	L["Key Binding"] = KEY_BINDING
--	L["Click to set a key binding for activating the Creature Comforts macro."] = ""
--	L["Use bonus food"] = ""
--	L["Feed your pet items which provide stat bonuses when eaten."] = ""
--	L["Use combo food"] = ""
--	L["Feed your pet items which restore both health and mana when eaten."] = ""
--	L["Use conjured food"] = ""
--	L["Feed your pet items conjured by mages."] = ""
--	L["Use raw food"] = ""
--	L["Feed your pet items which may be used by the Cooking profession."] = ""
--	L["Warn when out of food"] = ""
--	L["Show a warning message when you have no food to feed your pet."] = ""
	L["Alt"] = ALT_KEY
	L["Ctrl"] = CTRL_KEY
	L["Shift"] = SHIFT_KEY
--	L["Dismiss modifier"] = ""
--	L["Use this modifier key to dismiss your pet."] = ""
--	L["Mend/Revive modifier"] = ""
--	L["Use this modifier key to mend your pet out of combat, or revive it in combat if it's despawned."] = ""
--	L["Show item icon"] = ""
--	L["Show the icon of the food item that will be consumed, instead of the Feed Pet spell icon."] = ""
return end

------------------------------------------------------------------------
--	zhCN | 简体中文 | Simplified Chinese
--	Last updated 2008-12-27 by VENSTER
------------------------------------------------------------------------

if locale == "zhCN" then
	L["Bread"] = "面包"
	L["Cheese"] = "奶酪"
	L["Fish"] = "鱼"
	L["Fruit"] = "水果"
	L["Fungus"] = "蘑菇"
	L["Meat"] = "肉"

	L["%s is hungry."] = "%s有点饿了"
	L["%s is very hungry!"] = "%s很饿了！"
	L["You don't have any food for %s."] = "包包里没有%s吃的东西"

--	L["These settings allow you to configure how Creature Comforts works."] = ""
	L["Get Macro"] = "创建宏"
	L["Create a character-specific macro for one-button pet care."] = "创建一个角色专用宝宝一键管理宏"
	L["All character macro slots are in use."] = "所有的角色专用宏栏位均被使用"
	L["Key Binding"] = KEY_BINDING
--	L["Click to set a key binding for activating the Creature Comforts macro."] = ""
	L["Use bonus food"] = "使用buff食品"
	L["Feed your pet items which provide stat bonuses when eaten."] = "将buff食品也包含在宝宝菜单中"
	L["Use combo food"] = "使用混合食品"
	L["Feed your pet items which restore both health and mana when eaten."] = "将同时恢复生命与法力的食品也包含在宝宝菜单中"
	L["Use conjured food"] = "使用魔法食物"
	L["Feed your pet items conjured by mages."] = "将法师制作的魔法食品也包含在宝宝菜单中"
	L["Use raw food"] = "使用生食物"
	L["Feed your pet items which may be used by the Cooking profession."] = "将进一步烹饪的食品也包含在宝宝菜单中"
	L["Warn when out of food"] = "没有食物时通知"
	L["Show a warning message when you have no food to feed your pet."] = "当身上没有宝宝食物时显示通知"
	L["Alt"] = ALT_KEY
	L["Ctrl"] = CTRL_KEY
	L["Shift"] = SHIFT_KEY
	L["Dismiss modifier"] = "“解散”修饰键"
	L["Use this modifier key to dismiss your pet."] = "使用这个修饰键解散宝宝"
	L["Mend/Revive modifier"] = "“治疗/复活”修饰键"
	L["Use this modifier key to mend your pet out of combat, or revive it in combat if it's despawned."] = "使用这个修饰键治疗或者复活宝宝"
	L["Show item icon"] = "显示物品图标"
	L["Show the icon of the food item that will be consumed, instead of the Feed Pet spell icon."] = "显示将要喂给宝宝的食物图标，否则显示技能图标"
return end

------------------------------------------------------------------------
--	zhTW | 正體中文 | Traditional Chinese
--	Last updated YYYY-MM-DD by Nobody
------------------------------------------------------------------------

if locale == "zhTW" then
	L["Bread"] = "麵包"
	L["Cheese"] = "乳酪"
	L["Fish"] = "魚類"
	L["Fruit"] = "水果"
	L["Fungus"] = "菌類"
	L["Meat"] = "肉類"

	L["%s is hungry."] = "%s是餓了。"
	L["%s is very hungry!"] = "%s是非常餓！"
	L["You don't have any food for %s."] = "您沒有任何食物%s。"

--	L["These settings allow you to configure how Creature Comforts works."] = ""
--	L["Get Macro"] = ""
--	L["Create a character-specific macro for one-button pet care."] = ""
--	L["All character macro slots are in use."] = ""
	L["Key Binding"] = KEY_BINDING
--	L["Click to set a key binding for activating the Creature Comforts macro."] = ""
--	L["Use bonus food"] = ""
--	L["Feed your pet items which provide stat bonuses when eaten."] = ""
--	L["Use combo food"] = ""
--	L["Feed your pet items which restore both health and mana when eaten."] = ""
--	L["Use conjured food"] = ""
--	L["Feed your pet items conjured by mages."] = ""
--	L["Use raw food"] = ""
--	L["Feed your pet items which may be used by the Cooking profession."] = ""
--	L["Warn when out of food"] = ""
--	L["Show a warning message when you have no food to feed your pet."] = ""
	L["Alt"] = ALT_KEY
	L["Ctrl"] = CTRL_KEY
	L["Shift"] = SHIFT_KEY
--	L["Dismiss modifier"] = ""
--	L["Use this modifier key to dismiss your pet."] = ""
--	L["Mend/Revive modifier"] = ""
--	L["Use this modifier key to mend your pet out of combat, or revive it in combat if it's despawned."] = ""
--	L["Show item icon"] = ""
--	L["Show the icon of the food item that will be consumed, instead of the Feed Pet spell icon."] = ""
return end

------------------------------------------------------------------------